BODY { padding: 20px; font-size: 14px; }
FORM.data-input { display: inline-block; }
DIV.main { width: 960px; border-radius: 8px; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
DIV.main-banner { width: auto; background-image: url(http://nemostar.pairsite.com/computing/2015/main-banner.jpg); background-repeat: no-repeat; background-position: center; height: 78px; }
UL.navigation LI { width: 90px; line-height: 2.3em; }
DIV.body { width: auto; }
DIV.footer { width: auto; }
DIV.main-column { display: inline; width: auto; }
DIV.feature-column { display: inline; width: auto; padding: 5px; margin-left: 5px; float: right;}
DIV.feature-item { width: auto; padding: 5px; margin-bottom: 5px; }
FORM.data-input { box-shadow: 0 0 10px rgba(0,0,0,0.5); }
DIV.data-input { }
DIV.data-input-item:hover { border-radius: 4px; }
DIV.data-input-caption { display: inline-block; width: 180px; }
DIV.data-input-caption-span { display: inline-block; width: 180px; }
DIV.data-input-entry { display: inline-block; }
DIV.data-input-text { }
FIELDSET.data-input { border-radius: 4px; }
LABEL.checkbox { height: 1.5em; }
LABEL.radio { height: 1.3em; margin-top: 1px; }
P.feature { width: 240px; }
DIV.telephone-banner { padding: 0; }
DIV.telephone { }
P.telephone { font-size: 4.0em; padding-right: 0.1em; }
P.telephone-footer { display: none; }
A.telephone-link { text-decoration: none; background-color: transparent; }
A.telephone-link:link { color: green; }
A.telephone-link:visited { color: green; }
A.telephone-link:hover { color: green; }
A.telephone-link:active { color: green; background-color: yellow; }
